Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 06:51:39 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hi Customer:  I have returned items before 2 month but still have nothing in the credit ??? I have called many times but still not solved Agent:  Hello, my name is Ahmed , how can i help you ?  Agent:  Could you please share your order number so that I can assist you further? Agent:  Are you still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  /startOver Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:16 PM, 06th Dec                   Ajay                   Hi, Thank you for contacting us. My name is Ajay.           01:18 PM, 06th Dec                   Ajay                   I can see that you have contacted us regarding refund process.           01:18 PM, 06th Dec                   Ajay                   Hi, I'm not getting a response from you. Are we still connected?           01:20 PM, 06th Dec                     hi                    Yes           01:20 PM, 06th Dec                   Ajay                   we request you to please provide us your order number.           01:21 PM, 06th Dec                     hi                    Ok           01:21 PM, 06th Dec                   Ajay                   Hi, I'm not getting a response from you. Are we still connected?           01:23 PM, 06th Dec                     hi                    6224006789           01:23 PM, 06th Dec                     hi                    Yes           01:24 PM, 06th Dec                     hi                    6224006789           01:24 PM, 06th Dec                   Ajay                   May I request you to please stay on hold while I retrieve the information.           01:24 PM, 06th Dec                     hi                    Ok           01:25 PM, 06th Dec                   Ajay                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:28 PM, 06th Dec                   Ajay                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           01:31 PM, 06th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1832533